@ECHO OFF
set path=
set include=
set lib=
REM    --------------- WIN95 -------------------
set PATH=C:\WINDOWS;C:\WINDOWS\COMMAND

REM    --------------- EPICS ------------------------
set HOST_ARCH=WIN32
set PATH=%PATH%;C:\jbaEpics\base\bin\WIN32
set PATH=%PATH%;C:\jbaEpics\extensions\bin\WIN32

REM    --------------- DJGPP tools, make, etc.--------
REM set DJGPP=C:\DJGPP\DJGPP.ENV
REM set PATH=C:\DJGPP\BIN;%PATH%

REM    ------------ cygWIN32 unix tools, make, etc.-----
REM     need grep from here NOT from cvs directory
REM     some tools need a tmp directory
set PATH=%PATH%;.;..
REM REM  set PATH=%PATH%;c:\bin;c:\gnuwin32\b18\h-i386-cygwin32\bin
set PATH=%PATH%;c:\bin;c:\cygnus\B19\h-i386-cygwin32\bin
set MAKEFLAGS=-w
set MAKE_MODE=unix

REM    --------------- CVS ---------------------------
rem set CVSROOT=/cvsroot
set LOGNAME=cha
REM         rcs needs a c:\temp directory
REM 
rem set PATH=%PATH%;C:\cyclic\cvs-1.9\bin


REM    --------------- Epics Channel Access ----------

REM the following line works !!!!!
REM set EPICS_CA_ADDR_LIST=164.54.9.255
set EPICS_CA_ADDR_LIST=164.54.52.116 164.54.53.255

REM set EPICS_CA_AUTO_CA_ADDR_LIST=YES
REM set EPICS_CA_CONN_TMO=30.0
REM set EPICS_CA_BEACON_PERIOD=15.0
REM set EPICS_CA_REPEATER_PORT=5065
REM set EPICS_CA_SERVER_PORT=5064
REM set EPICS_TS_MIN_WEST=420

REM    --------------- perl ------------------------
REM set PERLLIB=C:\perl\lib
set PATH=%path%;C:\perl\bin

REM    --------------- JAVA -------------------
REM  set CLASSPATH=.;c:\jdk1.1.3\lib\classes.zip;
rem set PATH=%PATH%;C:\jdk1.1.6\bin
rem set CLASSPATH=C:\jbaEpics\extensions\javalib

REM    --------------- Visual c++ ------------------

REM set PATH=%PATH%;c:\msdev\bin;
REM set PATH=%PATH%;c:\Progra~1\DevStudio\VX\bin;
REM call c:\Progra~1\DevStudio\VC\bin\vcvars32.bat
REM call c:\msdev\bin\vcvars32.bat m68k

REM ----- Visual c++ 5.0 or 6.0 ---------
call c:\jbaEpics\vcvars32.bat m68k
REM ----- Visual c++ 4.2 ---------
REM call c:\msdev\bin\vcvars32.bat m68k

REM    -----------------------------------------------
sh
